Xposed Installer ve Gravitybox Yükleme [ROOT]

Wes

Administrator
#1
Öncelikle şu linkten Xposed Installer uygulamasını indirin.


Linkleri görebilmek için Giriş yap veya üye ol.




İndirdiğimiz uygulamayı kurduktan sonra (dahili hafızaya kurulmasına dikkat edelim) Android sürümünüze uygun GravityBox uygulamasını aşağıdaki linklerden indirelim.

Linkleri görebilmek için Giriş yap veya üye ol.


Linkleri görebilmek için Giriş yap veya üye ol.



Programları kurduktan sonra Xposed Installer'i açıp "Modules" sekmesinden yüklediğiniz GravityBox karşısına tik koyun. Geri gelip "Framework" sekmesinden "Yükle/Güncelle" tıklayın. Burada ROOT iznine onay verin. Yeniden başlatma sorusuna onay verip cihazınızı yeniden başlatın.
 
#4
Ben dediklerinizi uyguladım. Ama cevap vermiyor hatası aldım :uzgun: bide o gravity boxa tik koyma yerinde üstte xposed en sob sürüm aktif değil. Diede bi uyarı var. Yardım :uzgun: :mad:

ضب الشجر
 

Wes

Administrator
#5
gravitybox'a tik koyun. modül indirden yeni sürümlerini kontrol edin, belki yeni sürümü gelmiş olabilir fakat bunlar çalışmasına engel değil.

1) 2 uygulamanın da dahili hafızaya kurulduğuna emin olun.
2) Gravitybox'ın modüllerde seçili olduğuna emin olun.
3) Framework'ü yükleyip restart atın. (bahsettiğiniz kırmızı yazıya da tıklarsanız framework sayfasına gider.)

Daha ayrıntılı anlatamam malesef..
 

RENG

Kayıtlı Üye
#8
Sorun stock rom kullanmamdan kaynaklanıyormuş. System/Etc/Theme yolundan ''map.properties'' dosyasını silmek gerekiyormuş gravitybox'ı çalıştırmak için
 
#11
Gidgat ultimate yükledim. Xposed ve Gravitybox'u manuel olarak yükledim ama şu an modül indir kısmında bişey göremiyorum. Legend v10 ve v11de sorun yoktu modül indir kısmında görünüyordu modüller. Arkadaşın telefonuna da GG ultimate yükledim onun tel.de de modül indir kısmı boş. Sorun neyden kaynaklanıyor olabilir?
 

umutizgi

Kayıtlı Üye
#17
Gidgat rom yüklediğimden beri gravitybox çalışmıyor hocam, xposed'a bağlanmaya çalışılıyor falan deyip kapanıyor, dahili hafızaya taşıyıp denedim yine düzelmedi..
 

ozay

Kayıtlı Üye
#18
Wes' Alıntı:
Öncelikle şu linkten Xposed Installer uygulamasını indirin.


Linkleri görebilmek için Giriş yap veya üye ol.




İndirdiğimiz uygulamayı kurduktan sonra (dahili hafızaya kurulmasına dikkat edelim) Android sürümünüze uygun GravityBox uygulamasını aşağıdaki linklerden indirelim.

Linkleri görebilmek için Giriş yap veya üye ol.


Linkleri görebilmek için Giriş yap veya üye ol.



Programları kurduktan sonra Xposed Installer'i açıp "Modules" sekmesinden yüklediğiniz GravityBox karşısına tik koyun. Geri gelip "Framework" sekmesinden "Yükle/Güncelle" tıklayın. Burada ROOT iznine onay verin. Yeniden başlatma sorusuna onay verip cihazınızı yeniden başlatın.
hocam merhaba,
bende gm 4g dual var ve rootlu, stok rom 6.0.1 yüklü. granify programını kurdum ve ek özellikler için xposed uygulamasını otomatik olarak yükledi. fakat aktif olmuyor. kırmızı yazılarla xposed şu an android sdk versiyonu 23 ve işlemci mimarisi (armeiba-v7a) ile uyumlu değil. can not link excutable: library "libdvm.so" not found hatası veriyor. nedendir?
 

Wes

Administrator
#19
ozay' Alıntı:
Wes' Alıntı:
Öncelikle şu linkten Xposed Installer uygulamasını indirin.


Linkleri görebilmek için Giriş yap veya üye ol.




İndirdiğimiz uygulamayı kurduktan sonra (dahili hafızaya kurulmasına dikkat edelim) Android sürümünüze uygun GravityBox uygulamasını aşağıdaki linklerden indirelim.

Linkleri görebilmek için Giriş yap veya üye ol.


Linkleri görebilmek için Giriş yap veya üye ol.



Programları kurduktan sonra Xposed Installer'i açıp "Modules" sekmesinden yüklediğiniz GravityBox karşısına tik koyun. Geri gelip "Framework" sekmesinden "Yükle/Güncelle" tıklayın. Burada ROOT iznine onay verin. Yeniden başlatma sorusuna onay verip cihazınızı yeniden başlatın.
hocam merhaba,
bende gm 4g dual var ve rootlu, stok rom 6.0.1 yüklü. granify programını kurdum ve ek özellikler için xposed uygulamasını otomatik olarak yükledi. fakat aktif olmuyor. kırmızı yazılarla xposed şu an android sdk versiyonu 23 ve işlemci mimarisi (armeiba-v7a) ile uyumlu değil. can not link excutable: library "libdvm.so" not found hatası veriyor. nedendir?
4G için telefona ait modding bölümünde anlatımı var. Bu discovery vb cihazlar için. Lollipopta çalışmaz.
 
Üst